body {
	background-image:url(images/back_default.png);
	background-repeat:repeat-x;
	margin: 0px 0px 0px 0px;
    	text-align: left;
}
#background_top {
    margin: 0px 0px 0px 0px;
    background:url(images/arc.png) repeat-x center top;
    height:230px;
}
#main {
    margin: -175px 0px 0px 0px;
}
#alles {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#hits {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#urban {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#dance {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#8090s {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#rock {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#jazz {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#beatzz {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#hollands {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#buitenlands {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#trance {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#alt {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}a {
	font-size: 11px;
	font-style: normal;
	color: #000000;
	border:0px;
}
a:link{
	color: #000000;
	text-decoration: underline;
	border:0px;
}
a:visited{
	color: #000000;
	text-decoration: underline;
}
a:hover{
	color: #990000;
	text-decoration: underline;
}
a:active{
	color: #000000;
	text-decoration: underline;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #77BBFF;
}
.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #212121;
}
.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #191919;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;
	font-size: 12px;
	color: #CC0000;
}